Question
Do the AOC-USAS2LP-H8iR & AOC-SAS2LP-H8iR support the LSI MegaRAID CacheCade Software?
Answer
The CacheCade 2.0 is now supported. Please make sure to use the firmware of version 2.120.53-1235 or later. Older firmware does not support the CacheCade. For the latest firmware, please go to: https://www.supermicro.com/wdl/driver/SAS/LSI/2108/Firmware/.

It also require to purchase CacheCade lincense, AOC-CHCD-PRO2-ESW.  
Was this FAQ helpful?
YES      NO

Enter Comments Below:
Note: Your comments/feedback should be limited to this FAQ only. For technical support, please send an email to support@supermicro.com.



 Enter your email address below if you'd like technical support staff to reply:


 Please type the Captcha (no space)
3 X H A

FAQ Stats
FAQ ID Related Category / Keyword Date Posted Code
11360 Other:
- Assemble
- Support Information
Storage:
- SAS
- SAS RAID
02/18/11 PD


    Print Answer